package com.iformall.service;

import com.iformall.domain.po.msg.BaseMsg;
import com.iformall.domain.po.msg.WxMsgRecord;
import java.util.List;

public interface WxMsgRecordService {
	void save(BaseMsg baseMsg);

	List<WxMsgRecord> findList(WxMsgRecord record);

	void update(WxMsgRecord record);
}
